apiVersion: v1
data:
  APP_GIT_REV: v5.0-117-g4d6dd07
  DEALER_REVISION: 4d6dd07c
  DEALER_TAG: v5.0-117-g4d6dd07
  DJANGO_ACCOUNT_ALLOW_REGISTRATION: "True"
  DJANGO_ADMIN_URL: admin/
  DJANGO_ALLOWED_HOSTS: localhost,www.micorr.org,django,micorrdev-test.aroolla.com,code.micorr.org,micorr.qtan.ch,micorr.org
  ENFORCE_HTTPS: "False"
  DJANGO_SECURE_SSL_REDIRECT: "False"
  DJANGO_SERVER_EMAIL: "smtprel.he-arc.ch"
  DJANGO_EMAIL_USE_TLS: "false"
  DJANGO_SERVICE_URL: http://django:5000/micorr
  DJANGO_SETTINGS_MODULE: config.settings.production
  MY_DOMAIN_NAME: django
  NEO4J_AUTH: neo4j:secret
  NEO4J_HOST: neo4j
  NEO4J_PROTOCOL: bolt
  NODE_BASE_URL: /micorr/node/
  POSTGRES_USER: micorr
kind: ConfigMap
metadata:
  creationTimestamp: null
  labels:
    io.kompose.service: django-Users-bernard-gitwf-HEG-Arc-micorr--env
  annotations:
    notes: wakeupagent
  name: micorr-cm
  namespace: micorr-prod
